GM 18.00 do not launch on Windows XP machine

HirvitieHirvitie Global Mapper UserPosts: 7
I try version 18.00 on WIndows XP.
But this newer version report an error "The procedure entry point _wfopen_s could not be located in the
dynamic link library msvcrt.dll".

Do anybody launch 18.00 under XP successfully? 

Answers

  • bmg_bobbmg_bob Global Mapper Programmer Posts: 1,960
    Hello,

    Global Mapper software is compatible with Windows Vista (32 and 64-bit versions), Windows 7/8/10 (32 and 64-bit versions), and Windows Server 2003/2008/2012.  It is no longer supported on Windows XP.

    Cheers,
    Bob
  • HirvitieHirvitie Global Mapper User Posts: 7
    Thanks, Bob! It is a pity because all my old field ragged devices do not compatible with any new version of Windows.
  • HirvitieHirvitie Global Mapper User Posts: 7
    Please withdraw:
     
    System Requirements:
    Global Mapper software is compatible with Windows 98, Windows NT, Windows 2000, Windows ME, Windows XP (32 and 64-bit versions)...

    from http://www.globalmapperforum.com/download/ ;
  • bmg_bobbmg_bob Global Mapper Programmer Posts: 1,960
    Hirvitie said:
    Please withdraw:
     
    System Requirements:
    Global Mapper software is compatible with Windows 98, Windows NT, Windows 2000, Windows ME, Windows XP (32 and 64-bit versions)...

    from http://www.globalmapperforum.com/download/ ;
    Thank you for bringing this to our attention.  We will get in touch with the forum webmaster and get that changed.

    Cheers,
    Bob
Sign In or Register to comment.